AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1.0
  g: 1.0
  r: 1.0
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: https://dl.airtable.com/.attachmentThumbnails/e9dd0f33f26dcf0a628d962e0806de04/b41b19e1
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/core_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: https://arkham.cards
DragSelectable: true
GMNotes: fancreations/investigators_onigawa.json
GUID: c19cfa
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model The Ghosts Of Onigawa (Investigator Expansion) c19cfa.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Model
Nickname: The Ghosts Of Onigawa (Investigator Expansion)
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -47.19
  posY: 2.83
  posZ: -121.34
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 0.96
  scaleY: 0.27
  scaleZ: 0.96
Value: 0
XmlUI: ''
